Top Level :: Validate

Package Information: Validate_NO

This package is not maintained, if you would like to take over please go to this page.
» Summary » License
Validation class for Norway New BSD
» Current Release » Bug Summary
0.1.0 (alpha) was released on 2010-08-04 (Changelog)
Easy Install

Not sure? Get more info.

pear install Validate_NO

Pyrus Install

Try PEAR2's installer, Pyrus.

php pyrus.phar install pear/Validate_NO

No open bugs
Report a new bug to Validate_NO
» Description
Package containes locale validation for Norway such as:
* Postal Code
» Maintainers » More Information

Dependencies for Validate_NO